https://pulumi.com logo
#typescript
Title
# typescript
a

acceptable-army-69872

11/14/2019, 7:25 PM
I have 0.18.13 for the awsx library, https://github.com/pulumi/pulumi-awsx/blob/v0.18.13/nodejs/awsx/ecr/repository.ts#L70 indicates that's the right type...